.active_1 a{
	background-color:#003B7A;
	color:#FFF !important;}
.iframe_contactanos {
	width: 100%;
	height: 650px;
	
}

.iframe_contactanos_trabaja {
	width: 100%;
	height: 400px;
	
}
	
	.slider_cuerp_1_1 a{
		text-decoration:none;
	}
	
		/*BOTONES DE LA DERECHA EN EL BANNER*/
		
		.slider_cuerp_1_1 a .bt_1_slider,
		.slider_cuerp_1_1 a .bt_2_slider,
		.slider_cuerp_1_1 a .bt_3_slider{			
			width: 184px;
			height: 43px;
			margin-left: auto;
			margin-right: auto;
			margin-top: 5px;			
			background-repeat: no-repeat;
			/*font-family: agentcondb, "Helvetica Neue", Helvetica, Arial, sans-serif;
			font-weight: 600;
			font-size:18px;
			color:#003B7A;*/
			padding-top: 9px;
			padding-left: 6px;
		}
		
		.slider_cuerp_1_1 a .bt_1_slider{background-image: url(../img/bt_1.png);}
		.slider_cuerp_1_1 a .bt_2_slider{background-image: url(../img/bt_2.png);}
		.slider_cuerp_1_1 a .bt_3_slider{background-image: url(../img/bt_3.png);}
		
		/*BOTONES DE LA DERECHA EN EL BANNER*/	
		
		/*BOTONES:HOVER DE LA DERECHA EN EL BANNER*/
		
		.slider_cuerp_1_1 a:hover .bt_1_slider,
		.slider_cuerp_1_1 a:hover .bt_2_slider,
		.slider_cuerp_1_1 a:hover .bt_3_slider{			
			width: 184px;
			height: 43px;
			margin-left: auto;
			margin-right: auto;
			margin-top: 5px;			
			background-repeat: no-repeat;
			/*font-family: agentcondb, "Helvetica Neue", Helvetica, Arial, sans-serif;
			font-weight: 600;
			font-size:18px;
			color:#FFF;*/
			padding-top: 9px;
			padding-left: 6px;
		}
		
		.slider_cuerp_1_1 a:hover .bt_1_slider{background-image: url(../img/bt_1_hover.png);}
		.slider_cuerp_1_1 a:hover .bt_2_slider{background-image: url(../img/bt_2_hover.png);}
		.slider_cuerp_1_1 a:hover .bt_3_slider{background-image: url(../img/bt_3_hover.png);}
		
		/*BOTONES:HOVER DE LA DERECHA EN EL BANNER*/	
		
.vin1{
	background-image: url(../img/vineta.png);
	background-repeat: no-repeat;
	background-position: 10px 40%;
	text-align: left;
	padding-left: 25px;
	font-size: 11px;
	color: #666666;
	margin-top:10px;
	}
.slider_int_2_text1{
	color: #002F66;
	font-family: agentcondb, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 22px;
	/*font-weight: bold;*/
}
.slider_int_2_text2{margin-top:10px;
	color: #666666;
	font-size: 11px;
	text-align: left;
}
.text_serv{font-size:12px; color:#666666; padding-top:10px;}
body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
  background-image:url(../img/body.png);
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.header_1 {
  height: 110px;
background-image:url(../img/fondo1.png)
}
.global {
  display: block;
  width: 940px;
  margin-right: auto;
  margin-left: auto;
}
.global.margen1 {
  padding-top: 0px;
}
.logo {
  width: 206px;
  height: 86px;
  margin-top: 15px;
  margin-left: 15px;
  float: left;
}
.header_text1 {
  width: 268px;
  height: 57px;
  float: right;
}
.cuerp_menu {
  width: 680px;
  height: auto;
  margin-top: 14px;
  float: right;
}
.cuerpo_1 {
	
	padding-top: 20px;
  height: auto;
  background-image:url(../img/fondo_cent.png);
}
.slider_principal {
  -moz-box-shadow: 0px 1px 5px #000000;
  -webkit-box-shadow: 0px 1px 5px #000000;
  box-shadow: 0px 1px 5px #000000;
  width: 940px;
  /*height: 380px;*/
  height:460px;
  padding-top:1px;
  border-radius: 10px;
  background-color: white;
  
  -webkit-mask-image: url(../img/mask_texto_anima.png);
  -moz-mask-image: url(../img/mask_texto_anima.png);
  -o-mask-image: url(../img/mask_texto_anima.png);
  -ms-mask-image: url(../img/mask_texto_anima.png);  
  overflow:hidden;
}

#cont_tAnima1,
#cont_tAnima2,
#cont_tAnima3{
	position:absolute;	
	bottom:37px;	
	opacity:0;
	z-index:3;
}

.tAnima{
	font-size:85px;
	font-family: agentcondb, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#FFF;
}

.cuadroTextoAnimado{
	background:#000;
	opacity:0.5;
	width:930px;
	height:90px;
	position:absolute;	
	left:5px;
	bottom:6px;
	z-index:2;	
	
	border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
}

.footer_text1 {
	font-family: agentcondb, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-top: 25px;
	float: left;
	font-size: 14px;
	color: #666666;
	font-weight:600;
}
.desarrollado_por {
	width: 140px;
	height: 30px;
	margin-top: 25px;
	float: right;
}
.desarrollado_por_img {
  width: 30;
  height:24px;
  float: right;
}
.desarrollado_por_text {
	font-family: agentcondb, "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 100;
	height: 24px;
	float: left;
	font-size: 14px;
	color: #666666;
}
.linea1 {
	background-color:#CCCCCC;
  height: 1px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.logo_footer {
  display: block;
  width: 113px;
  height: 48px;
  margin-right: auto;
  margin-bottom: 11px;
  margin-left: auto;
}
.footer_text2 {
  display: block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
.f_text1 {
	font-family: agentcondb, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	color: #878787;
	font-size: 14px;
}
.f_text2 {
	font-family: agentcondb, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-bottom: 13px;
	text-align: center;
	color: #AAAAAA;
	font-size: 14px;
}
.act{font-family:agentcondb, "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 6px;
  float: left;
  font-size: 10px;
  cursor:pointer;
 background-color:#003B7A;
  color:#FFF !important;}
.link {
	font-family:agentcondb, "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 6px;
  float: left;
  font-size: 10px;
  cursor:pointer;
  color:#003A79;
}
.link:hover {
  background-color:#003B7A;
  color:#FFF;
}

.linea_link {
  width: 1px;
  height: 15px;
  margin-top: 9px;
  margin-right: 5px;
  margin-left: 5px;
  float: left;
  background-color:#003A79;
}
.slider_text {
	margin-left: 6px;
	font-family: agentcondb, "Helvetica Neue", Helvetica, Arial, sans-serif;
	position: absolute;
	display: block;
	width: 929px;
	height: 70px;
	margin-top: -87px;
	float: none;
	clear: none;
	background-color: rgba(0, 53, 112, 0.8);
	color: #FFF;
	font-size: 20px;
	text-align: center;padding-top: 22px;
}
.slider_cuerp_1 {
	
  position: absolute;
  width: 238px;
  height: 150px;
  margin-top: -344px;
  margin-left: 7px;
}
  
.slider_cuerp_1_1 {
  padding-top: 10px;
  width: 238px;
  height: 70px;
  margin-bottom: 5px;
  background-color: rgba(0, 53, 112, 0.8);
}

.cuerpo_interior {
	background-color:#FFF;
  display: inline-block;
  width: 940px;
  margin-top: 18px;
  padding: 14px 10px 18px;
  clear: both;
  border-radius: 10px;
  box-shadow: #828282 0px 0px 6px 0px;
}
.titulo_1 {
	font-family: agentcondb, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 3px;
	float: left;
	clear: both;
	font-size: 30px;
	color: #FFF;
	background:#003377;
	padding:13px 15px;
	border-radius: 7px;	
    box-shadow: #CCC 3px 3px 1px 0px;
}
.titulo_2 {
	font-family: agentcondb, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-top: 6px;
	margin-bottom: 8px;
	float: left;
	clear: both;
	font-size: 23px;
	color: #003979;
}
.linea_inteor {
	background-image:url(../img/linea_int.png);
	background-repeat:no-repeat;
  display: block;
  height: 4px;
  margin-top: 20px;
  clear: both;
}
.cuerp_clientes {
	margin-top:
  display: block;
  width: 883px;
  margin-top: 19px;
  margin-right: auto;
  margin-left: auto;
  clear: both;
}
.cliente_id {
  width: 150px;
  height: 115px;
  margin-bottom: 12px;
  margin-left: 21px;
  float: left;
  border: 5px solid #002f66;
  border-radius: 10px;
}
.clear {
  height: 1px;
  clear: both;
}
.c_izquierd {
  width: 302px;
  height: 304px;
  float: left;
}
.c_centro {
  width: 380px;
  margin-right: 10px;
  margin-left: 10px;
  float: left;
}
.c_centro_contacto {
  /*width: 560px;*/
  width: 100%;
  margin-right: 10px;
  margin-left: 10px;
  float: left;
}
.c_centro_trabaja{
  width: 560px;  
  margin-right: 10px;
  margin-left: 10px;
  float: left;
}
.c_derech {
  width: 180px;
  float: right;
}
.c_izquierd_c1 {
  margin-bottom: 5px;
  padding: 4px 5px 5px;
  border: 1px solid #5c5c5c;
}
.c_derecho2 {
  width: 180px;
  float: left;
  background-color: rgba(0, 47, 102, 0.8);
}
.c_izq_1_act {color:#F00 !important; text-decoration:none;}
.c_izq_1 {
	font-family: agentcondb, "Helvetica Neue", Helvetica, Arial, sans-serif;
	display: block;
	width: 163px;
	height: 27px;
	margin: 7px auto;
	padding-top: 4px;
	padding-left: 36px;
	background-image: url(../img/bt_int_1.png);
	background-repeat: no-repeat;
	font-size: 16px;
	text-align: left;
	/*font-weight: 600;*/
	color: #003979;
	cursor:pointer;	
	text-decoration:none;
}
.c_izq_1:hover { color:#F00; text-decoration:none;}


.c_izq_1_act_diseno {
	font-family: agentcondb, "Helvetica Neue", Helvetica, Arial, sans-serif;
	display: block;
	width: 163px;
	height: 27px;
	margin: 7px auto;
	padding-top: 4px;
	padding-left: 36px;
	background-image: url(../img/bt_int_1_diseno_hover.png);
	background-repeat: no-repeat;
	font-size: 16px;
	text-align: left;
	/*font-weight: 600;*/
	color: #003979;
	cursor:pointer;	
	text-decoration:none;
	}
.c_izq_1_diseno {
	font-family: agentcondb, "Helvetica Neue", Helvetica, Arial, sans-serif;
	display: block;
	width: 163px;
	height: 27px;
	margin: 7px auto;
	padding-top: 4px;
	padding-left: 36px;
	background-image: url(../img/bt_int_1_diseno.png);
	background-repeat: no-repeat;
	font-size: 16px;
	text-align: left;
	/*font-weight: 600;*/
	color: #003979;
	cursor:pointer;	
	text-decoration:none;
}
.c_izq_1_diseno:hover {
	font-family: agentcondb, "Helvetica Neue", Helvetica, Arial, sans-serif;
	display: block;
	width: 163px;
	height: 27px;
	margin: 7px auto;
	padding-top: 4px;
	padding-left: 36px;
	background-image: url(../img/bt_int_1_diseno_hover.png);
	background-repeat: no-repeat;
	font-size: 16px;
	text-align: left;
	/*font-weight: 600;*/
	color: #003979;
	cursor:pointer;	
	text-decoration:none;
	}



.cuerpo_b {
  width: 730px;
  padding-right: 10px;
  float: left;
  clear: both;
}
.c1_vent {
  width: 330px;
  margin-top: 13px;
  margin-left: 22px;
  float: left;
}
.c1_vent2 {
  width: 670px;
  margin-top: 13px;
  margin-left: 22px;
  float: left;
}
.slider_int1 {
  height: 250px;
  border: 5px solid #002f66;
  border-radius: 10px;
}
.slider_int1_2 {
  height: 273px;
  border: 5px solid #002f66;
  border-radius: 10px;
}
.slider_int_2 {
	min-height:298px;
	padding:8px;
  margin-top: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  background-color: #eee;
  text-align: center;
}
@media (max-width: 991px) {
	#navigation {
	display: block;
}
.slider_principal{height:auto;}
	.header_1 {
  height: auto;
background-image:url(../img/fondo1.png);
background-repeat:repeat;
}
  .global {
    width: auto;
  }
  .logo {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .header_text1 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;margin-top: 22px;
  }
  .cuerp_menu {
    width: 100%;
  }
  .cuerpo_1 {
    height: auto;
  }
  .slider_principal {
    width: auto;
  }
  .footer_text1 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
    text-align: center;
  }
  .desarrollado_por {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .link {
    display: none;
  }
  .linea_link {
    display: none;
  }
  .slider_text {
	width: 100%;
	text-align: center;
	color: #FFF;
	font-size: 20px;
  }
  .slider_cuerp_1 {
    position: static;
    display: none;
  }
  .cuerpo_interior {
    width: 100%;
  }
  .cuerp_clientes {
    width: 100%;
  }
  .cliente_id {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .c_izquierd {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .c_centro {
    display: block;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .c_derech {
    display: block;
    margin-top: 9px;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .c_derecho2 {
    display: block;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .cuerpo_b {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .c1_vent {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .c1_vent2 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
}
@media (max-width: 767px) {
	.slider_text{
		display:none;}
}
@media (max-width: 479px) {
}

























